<!--Navbar-->
<mdb-navbar SideClass="navbar navbar-expand-lg navbar-dark cyan" [containerInside]="false">

    <!-- Navbar brand -->
    <mdb-navbar-brand><a class="navbar-brand" href="#"><img src="https://corporate.prismo.io/wp-content/uploads/2019/05/logo-prismo.png" height="40" width="40"/>  Prismo</a></mdb-navbar-brand>
  
    <!-- Collapsible content -->
    <links>
  
      <!-- Links -->
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active">
          <a class="nav-link waves-light" mdbWavesEffect routerLink="/welcome"><mdb-icon fas icon="fas fa-home"></mdb-icon > Accueil<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link waves-light" mdbWavesEffect routerLink="/members-list"><mdb-icon fas icon="fas fa-users"></mdb-icon> Membres</a>
        </li>
  
        
      </ul>
      <!-- Links -->
    </links>
    <!-- Collapsible content -->
  
  </mdb-navbar>
  <!--/.Navbar-->